"""Заглушка для фрейма графа."""

from playwright.sync_api import Page
from components.base_component import BaseComponent

class GraphFrame(BaseComponent):
    def __init__(self, page: Page) -> None:
        super().__init__(page)
